dependent_variables:
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 4.3
    value: 41.29
  - errors:
    - label: total uncertainty
      symerror: 3.57
    value: 25.66
  - errors:
    - label: total uncertainty
      symerror: 1.87
    value: 4.57
  - errors:
    - label: total uncertainty
      symerror: 0.000488
    value: 2.0e-06
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -6.22
        plus: 7.3
      label: Poisson errors
    value: 39.0
  - errors:
    - asymerror:
        minus: -5.07
        plus: 6.16
      label: Poisson errors
    value: 26.0
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3.0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0.0
independent_variables:
- header:
    name: $m_{\ell\ell}$
    units: GeV
  values:
  - high: 101
    low: 12
  - high: 301
    low: 101
  - high: 1001
    low: 301
  - high: 1101
    low: 1001
